Bug 170375 - Progress Bar changes height in Progress dialog
Progress Bar changes height in Progress dialog
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 02:50 EDT by Dennis Cranston
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-15 05:48:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (888 bytes, patch)
2005-10-11 02:50 EDT, Dennis Cranston
no flags Details | Diff

  None (edit)
Description Dennis Cranston 2005-10-11 02:50:24 EDT
Description of problem:
The height of the progress bar in the progress dialog changes height depending
on whether it does or does not contain text.  This also causes the height of the
dialog to change.

Version-Release number of selected component (if applicable):
yumex-0.42-6.0.fc4

I am attaching a small patch for yumbase.py to prevent these height changes.
Comment 1 Dennis Cranston 2005-10-11 02:50:24 EDT
Created attachment 119791 [details]
Proposed patch
Comment 2 Tim Lauridsen 2005-10-11 11:15:46 EDT
Thanks a lot, i will apply your patch
Comment 3 Tim Lauridsen 2005-10-15 05:48:57 EDT
Added in Yumex 0.42-07

Note You need to log in before you can comment on or make changes to this bug.